r3.out.v5d(1)

NAME
r3.out.v5d - Exports GRASS 3D raster map to 3-dimensional Vis5D file.

KEYWORDS
raster3d, export, output, voxel

SYNOPSIS
r3.out.v5d
r3.out.v5d --help
r3.out.v5d [-m] input=string output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-m
    Use map coordinates instead of xyz coordinates

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=string [required]
    3D raster map to be converted to Vis5D (V5D) file

output=name [required]
    Name for V5D output file

DESCRIPTION
Exports 3D raster maps to V5D format. The map parameter is a valid 3D raster map in the current mapset search path. The output parameter is the name of a V5D file which will be written in the current working directory.

Vis5D is a system for interactive visualization of large 5D gridded data sets such as those produced by numerical weather models. The user can make isosurfaces, contour line slices, colored slices, volume renderings, etc. of data in a 3D raster map, then rotate and animate the images in real time. There’s also a feature for wind trajectory tracing, a way to make text anotations for publications, support for interactive data analysis, etc.

SEE ALSO
r3.in.v5d, r3.out.vtk

AUTHOR
Jaro Hofierka, GeoModel s.r.o., Slovakia

SOURCE CODE

Available at: r3.out.v5d source code (history)

Accessed: Sunday Feb 18 00:38:30 2024

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual